use "current stable" version of openlayers for gis widgets #58

Merged
merged 1 commit into from Jan 20, 2013

Projects

None yet

2 participants

@i-trofimtschuk
Contributor

see http://trac.osgeo.org/openlayers/wiki/HowToDownload

this also fixes the dev-version FIXME in floppyforms.gis.widgets.BaseGMapWidget

@brutasse
Collaborator
brutasse commented Dec 4, 2012

Thanks for this, I'll check that all the widgets still work properly and merge.

@brutasse brutasse merged commit 2146661 into gregmuellegger:master Jan 20, 2013

1 check passed

default The Travis build passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment